/*body*/


body {
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul,li{ list-style:none; margin:0; padding:0;}

img{ border:0;}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }




/*grid4*/
.grid480 { min-width:1200px; height:200px; overflow:hidden;border-bottom: 4px solid #fff;max-width: 2560px;margin: 0 auto}
.grid480 ul {
	padding:0;
	margin: 0;
	position: relative;
	z-index: 1
}
.grid480 ul:before, .grid480 ul:after {
	content: " ";
	display: table
}
.grid480 ul:after {
	clear: both;
}
html.oldie .grid480  ul {
	zoom: 1
}
.grid480 li {
	list-style: none;
	position: relative;
	z-index: 1;
	min-height: 2px;
	margin: 0;
	padding: 0;
	float: left;
	width: 25%
}
html.oldie .grid480 li {
	width: 24.975%
}

.grid480 li a { display: block;
	min-height: 200px;
	font: 0/0 a;
	color: transparent;
	width: auto;
	background-position: center center;
	background-repeat: no-repeat;
	border: 2px solid #fff;
	}
.g4-1{
	background-image: url("../../images/2015/480x200-1.jpg");
	background-size: 480px 200px;
	width: 480px;
	height: 200px}
.g4-2{
	background-image: url("../../images/2015/480x200-2.jpg");
	background-size: 480px 200px;
	width: 480px;
	height: 200px}
.g4-3{
	background-image: url("../../images/2015/480x200-3.jpg");
	background-size: 480px 200px;
	width: 480px;
	height: 200px}
.g4-4{ width:100%;border: 2px solid #fff;
	background-image: url("../../images/2015/480x200-4.jpg");
	background-size: 480px 200px;
	background-position:center center;
	position:relative;
	overflow:hidden;
	height: 200px}

.g4-4 ul{ list-style:none; margin:0; padding:0;}
.g4-4 ul li{ list-style:none; margin:0; padding:0;display:inline-block; width:50%; height:200px;}
.g4-4-1{ height:200px; border:none !important; background:url(http://www.teclast.com/images/2015/480x200-4-1.png) right bottom no-repeat !important;}	
.g4-4-1:hover{ background:url(http://www.teclast.com/images/2015/480x200-4-1-h.png) right bottom no-repeat !important;}	
.g4-4-2{ height:200px; border:none !important; background:url(http://www.teclast.com/images/2015/480x200-4-2.png) left bottom no-repeat !important;}	
.g4-4-2:hover{ background:url(http://www.teclast.com/images/2015/480x200-4-2-h.png) left bottom no-repeat !important;}		
/*grid4 END*/


/*sections*/

.section-title{ width:1200px; text-align:center; position:relative; margin:0 auto;}
.section-title h1{ color:#333333; font-size:28px; font-weight:500;}
.section-title h2{ color:#505050; font-size:12px; font-weight:400; margin:-15px auto;}
.section-title em{ position:absolute; font-size:10px; top:20px; left:665px;}
.ws-section .section-title em{ position:absolute; font-size:10px; top:16px; left:720px;}
.section-title em a{color:#505050;font-size:10px; font-style:normal;}


.newproduct-section{ min-width:1200px; max-width:100%;height:540px; background-color:#FFF; padding-top:70px; padding-bottom:50px; overflow:hidden;}
.np-slider{ width:1200px; height:430px;border:1px solid #efefef; margin:0 auto;}
.np-slider-ctl{ text-align:center; margin-top:40px;}
.np-slider-ctl span { cursor:pointer;}
.npbox { width:398px; height:430px; float:left;position:relative;border:1px solid #efefef; overflow:hidden;}

.pad-section{min-width:1200px; max-width:100%; height:700px; background-color:#fff;padding-top:40px; padding-bottom:20px;}
.nb-section{min-width:1200px; max-width:100%; height:400px; background-color:#fff;padding-top:40px; padding-bottom:40px;}
.ws-section{min-width:1200px; max-width:100%; height:1050px; background-color:#fff;padding-top:10px; padding-bottom:20px;}

.pad-boxs { width:1200px; margin:50px auto; position:relative; border-left:1px solid #efefef; border-right:1px solid #efefef; border-top:1px solid #efefef;}


.pad-boxs-l{ width:900px; height:600px;float:left; position:relative;}
.pad-boxs-r{ width:300px; height:600px; float:right; position:relative;}
.ws-boxs-r{ width:300px; height:900px; float:right; position:relative;}

.box-b,.box-s,.box-sh{ position:absolute;background-color:#FFF;}
.box-b.b1{top:0; left:0;}
.box-s.s5{top:300px; left:0;}
.box-s.s1{top:0; left:600px;}
.box-s.s2{top:300px; left:300px;}
.box-s.s3{top:300px; left:600px;}
.box-s.s4{top:300px; left:0;}
.box-s.ws1{top:600px; left:300px;}
.box-s.ws2{top:600px; left:600px;}
.box-s.ws3{top:600px; left:0;}
.box-sh.sh1{top:300px; left:0px;}
.box-sh.sh2{top:450px; left:0px;}
.box-s.nb1{width:600px;top:0px; left:0px;border-left:1px solid #efefef;}
.box-s.nb2{width:600px;top:0px; left:600px;}
.box-s.nb3{width:400px;top:0px; left:0px;border-left:1px solid #efefef;}
.box-s.nb4{width:400px;top:0px; left:400px;}
.box-s.nb5{width:400px;top:0px; left:800px;}

.box-b.b1,.box-s.s1,.box-s.s2,.box-s.s3,.box-s.s4,.box-sh.sh1,.box-sh.sh2{
-webkit-transition: all .2s 0s;
		-moz-transition: all .2s 0s;
		transition: all .2s 0s;
		 background-color:#FFF;
}
.box-b.b1:hover{
	 width:604px; height:304px; 
	 -webkit-transform:translate3d(-2px,-2px, 0);
		   -moz-transform:translate3d(-2px,-2px, 0);
		        transform:translate3d(-2px,-2px, 0); background-color:#FFF;
	}
	
.box-s.s1:hover,.box-s.s2:hover,.box-s.s3:hover,.box-s.s4:hover{
	 width:304px; height:304px;
	 -webkit-transform:translate3d(-2px,-2px, 0);
		   -moz-transform:translate3d(-2px,-2px, 0);
		        transform:translate3d(-2px,-2px, 0); background-color:#FFF;
	}


.box-sh.sh1:hover,.box-sh.sh2:hover{
	 width:304px; height:154px;
	 -webkit-transform:translate3d(-2px,-2px, 0);
		   -moz-transform:translate3d(-2px,-2px, 0);
		        transform:translate3d(-2px,-2px, 0); background-color:#FFF;
	}


.box-sh{
	}
.box-sh-top{}
.box-sh-bottom{}

.box-b,.box-s,.box-sh-top,.box-sh-bottom,.box-ph{ overflow:hidden; margin-left:-1px\9;
-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
 border-right:1px solid #efefef;
  border-bottom:1px solid #efefef;}
  
.box-b{ width:600px; height:300px;}
.box-s{ width:300px; height:300px;}
	
.box-sh{ width:300px;height:150px;}
.box-h250{ width:300px;height:250px; overflow:hidden;}
.box-h250-1,.box-h250-2{ width:300px;height:125px; overflow:hidden;}
.box-s.m3{top:0; left:0; width:450px;}
.box-s.m4{top:0; left:450px;width:450px;}
.box-s.m1{top:300px; left:0; width:450px;}
.box-s.m2{top:300px; left:450px;width:450px;}

.box-ph{ width:300px;height:350px;background-color:#f8f8f8; padding:0 5px 0 5px;}
.box-wsph{ width:300px;height:600px;background-color:#f8f8f8; padding:0 5px 0 5px;}
.pad-boxs div:hover { position: relative; z-index:2;}



.box-ph li{ display:block; width:100%; height:60px; font-size:24px; font-family:Î¢ÈíÑÅºÚ; font-weight:500; text-align:center; border-bottom:1px dashed #d5d5d5; color:#ff5400; overflow:hidden; 
-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	}
.phtitle{ width:100%; height:50px !important; font-size:24px; font-family:Î¢ÈíÑÅºÚ; font-weight:500; text-align:center; line-height:60px;}
.box-wsph .phtitle{height:60px !important; }
.box-ph li{ position:relative;}
.box-ph li span{ display: block; height:60px; line-height:60px;overflow:hidden; position:absolute;}
.phno1-3,.phno{ width:40px; text-align:center;}
.phcppic{ width:70px; height:60px !important; overflow:hidden; left:220px;}
.phcptitle{ font-size:16px;width:180px;color:#9b9b9b; font-weight:200;white-space: nowrap; text-align:left; left:50px;}
.phno{ color:#9b9b9b; font-size:28px;}
.phno1-3{ color:#ff5400; font-size:28px;}


.links-section{ width:100%; height:160px; background-color:#fff;padding-top:20px; padding-bottom:20px; text-align:center;}
.links-section ul { width:1200px; margin:0 auto; border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7; padding-top:20px;padding-bottom:15px;}
.links-section li {text-align:left; min-width:180px; height:120px; line-height:28px;display:table-cell; padding:0 10px 0 15px; border-right:1px dashed #e7e7e7; position:relative;}
.links-section li h1{ font-size:16px; color:#646464; font-weight:800; margin:0; padding:0;}
.links-section li p{ font-size:14px;  color:#646464; font-weight:200; margin:5px 0 0 0; padding:0; display:inline-block; margin-right:20px;}
.links-section li a{color:#646464;}
.links-section li a:hover{color:#000;}
.links-section li:last-child{min-width:165px; padding-right:0;}
.link-s3{ width:400px;}
.link-ercode{ position:absolute; top:18px; margin-left:0px;}
.link-s4{ border:none !important;}


.footer-section{ width:100%; height:40px; font-size:12px; background-color:#fff;padding-top:10px; padding-bottom:20px; text-align:center;}

/*sections END*/


/*subchannel section*/
.subchannel-section{ width:1200px; margin:20px auto; background:#FFF;}
.subchannel-l{ width:240px; min-height:400px; float:left; border:1px solid #e7e7e7; overflow:hidden;}
.subchannel-nav h1{ padding-left:20px; font-size:16px; font-weight:700; margin:10px 0 10px 0;}
.subchannel-nav li {padding-left:20px; font-size:14px; width:100%; height:40px; line-height:40px; border-left:3px solid #FFF;}
.subchannel-nav li:hover { border-left:3px solid #f9f9f9; background-color:#f9f9f9;}
.subchannel-nav li a{ color:#666666;}
.subchannelnavcur { border-left:3px solid #ff8e4a !important; background-color:#f9f9f9;}

.subchannel-r{ width:940px; min-height:400px; float:right; border:1px solid #e7e7e7; overflow:hidden;}
.subchannel-content{ width:860px; min-height:400px; font-size:14px; margin:20px auto; line-height:24px; color:#333; font-family:Î¢ÈíÑÅºÚ !important;}
.subchannel-content p{ font-size:14px !important;line-height:24px; color:#333; font-family:Î¢ÈíÑÅºÚ !important; word-break: keep-all !important; word-wrap: break-word !important;}
.subchannel-content a{ border:none !important; margin:0 !important;}
.subchannel-content h1{ text-align:center;font-size:24px; font-weight:600; padding:20px 0 20px 0; color:#666;}
/*subchannel section end*/


/*zt*/
.ppreview-section{ width:100%; min-height:700px;}
.ppreview-l,.ppreview-r{ display: block; width:50%; border-right:1px solid #000; position:relative;}
.ppreview-r{ margin-left:50%;}
.ppreview-slider{ width:560px; position:absolute; top:20px; right:0;}
#ppreviewsliderthumb{ width:600px; margin:0 auto;}
#ppreviewsliderthumb a { display:inline-block;border:1px solid #fff;}
#ppreviewsliderthumb a:hover{border:1px solid #f1f1f1;}
#ppreviewsliderthumb img{ max-width:80px; height:auto;}

.ptitle{ margin:0 0 0 130px; padding-top: 70px}
.ptitle h1{ color:#ff8e4a;}
.ptitle h2{ color:#333333; font-size:14px; line-height:28px; font-weight:200;}
.ptitle p{ color:#333333; font-size:14px; line-height:28px; font-weight:200;}

.buy-icons{ width:100%; height:100px; margin:100px 0 0 130px;}
.buy-icons span{ display: inline-table;min-width:80px;}
.buy-icons b { display:block; width:120px; height:30px; line-height:30px; border:1px solid #ff8e4a; border-radius:10px;background-color:#ff8e4a; color:#FFF; text-align:center; font-weight:500; margin-right:10px; margin-top:-50px;}

.ztsubnav-section{ width:100%; height:100px; text-align:center; background-color:#f8f8f8; color:#6a6a6a; line-height:100px;}
.ztsubnav-section a { color:#6a6a6a;}
.ztsubnav-section .sep { margin-right:20px; margin-left:20px; color:#CCC;}
.zt-section{ width:100%; min-height:900px;background-color:#f8f8f8;}
/*zt end*/



/*product list page*/
.list-subnav-section{ width:100%; height:180px; overflow:hidden; background-color:#FFF; border-bottom:1px solid #e6e6e6;}
.list-subnav{ width:1200px; height:180px;  margin:0 auto;}
.list-subnav a{ display:table-cell; width:240px; height:180px; text-align:center; padding-top:150px; color:#595959;}
.list-subnav a:hover{ color:#FFF;}
/*
.list-subnav-tlintelligent { padding-left:330px;}
.list-subnav-tlstorage { padding-left:400px;}
.list-subnav-tlmpp { padding-left:500px;}
.list-subnav-tlpj { padding-left:100px;}*/

.subnav-pads{ background:url(http://www.teclast.com/images/2015/listpadnav-1.png) no-repeat;}
.subnav-pads:hover{ background:url(http://www.teclast.com/images/2015/listpadnav-1-w.png) no-repeat #cecece;}
.subnav-pads.currentp{ background:url(http://www.teclast.com/images/2015/listpadnav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-Laptop{ background:url(http://www.teclast.com/images/2015/listnbnav-1.png) no-repeat;}
.subnav-Laptop:hover{ background:url(http://www.teclast.com/images/2015/listnbnav-1-w.png) no-repeat #cecece;}
.subnav-Laptop.currentp{ background:url(http://www.teclast.com/images/2015/listnbnav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-pcpad{ background:url(http://www.teclast.com/images/2015/listpadnav-2.png) no-repeat;}
.subnav-pcpad:hover{ background:url(http://www.teclast.com/images/2015/listpadnav-2-w.png) no-repeat #cecece;}
.subnav-pcpad.currentp{ background:url(http://www.teclast.com/images/2015/listpadnav-2-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-studypad{ background:url(http://www.teclast.com/images/2015/listpadnav-3.png) no-repeat;}
.subnav-studypad:hover{ background:url(http://www.teclast.com/images/2015/listpadnav-3-w.png) no-repeat #cecece;}
.subnav-studypad.currentp{ background:url(http://www.teclast.com/images/2015/listpadnav-3-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-bracelet{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-5.png) no-repeat;}
.subnav-bracelet:hover{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-5-w.png) no-repeat #cecece;}
.subnav-bracelet.currentp{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-5-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-compad{ background:url(http://www.teclast.com/images/2015/listpadnav-4.png) no-repeat;}
.subnav-compad:hover{ background:url(http://www.teclast.com/images/2015/listpadnav-4-w.png) no-repeat #cecece;}
.subnav-compad.currentp{ background:url(http://www.teclast.com/images/2015/listpadnav-4-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-keyboardset{ background:url(http://www.teclast.com/images/2015/listpadnav-5.png) no-repeat;}
.subnav-keyboardset:hover{ background:url(http://www.teclast.com/images/2015/listpadnav-5-w.png) no-repeat #cecece;}
.subnav-keyboardset.currentp{ background:url(http://www.teclast.com/images/2015/listpadnav-5-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlintelligent1{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-1.png) no-repeat;}
.subnav-tlintelligent1:hover{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-1-w.png) no-repeat #cecece;}
.subnav-tlintelligent1.currentp{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlintelligent2{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-2.png) no-repeat;}
.subnav-tlintelligent2:hover{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-2-w.png) no-repeat #cecece;}
.subnav-tlintelligent2.currentp{ background:url(http://www.teclast.com/images/2015/listtlintelligentnav-2-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlstorage1{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-1.png) no-repeat;}
.subnav-tlstorage1:hover{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-1-w.png) no-repeat #cecece;}
.subnav-tlstorage1.currentp{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlstorage2{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-2.png) no-repeat;}
.subnav-tlstorage2:hover{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-2-w.png) no-repeat #cecece;}
.subnav-tlstorage2.currentp{ background:url(http://www.teclast.com/images/2015/listtlstoragenav-2-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlmpp1{ background:url(http://www.teclast.com/images/2015/listtlmppnav-1.png) no-repeat;}
.subnav-tlmpp1:hover{ background:url(http://www.teclast.com/images/2015/listtlmppnav-1-w.png) no-repeat #cecece;}
.subnav-tlmpp1.currentp{ background:url(http://www.teclast.com/images/2015/listtlmppnav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlpj1{ background:url(http://www.teclast.com/images/2015/listtlpjnav-1.png) no-repeat;}
.subnav-tlpj1:hover{ background:url(http://www.teclast.com/images/2015/listtlpjnav-1-w.png) no-repeat #cecece;}
.subnav-tlpj1.currentp{ background:url(http://www.teclast.com/images/2015/listtlpjnav-1-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlpj2{ background:url(http://www.teclast.com/images/2015/listtlpjnav-2.png) no-repeat;}
.subnav-tlpj2:hover{ background:url(http://www.teclast.com/images/2015/listtlpjnav-2-w.png) no-repeat #cecece;}
.subnav-tlpj2.currentp{ background:url(http://www.teclast.com/images/2015/listtlpjnav-2-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlpj3{ background:url(http://www.teclast.com/images/2015/listtlpjnav-3.png) no-repeat;}
.subnav-tlpj3:hover{ background:url(http://www.teclast.com/images/2015/listtlpjnav-3-w.png) no-repeat #cecece;}
.subnav-tlpj3.currentp{ background:url(http://www.teclast.com/images/2015/listtlpjnav-3-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlpj4{ background:url(http://www.teclast.com/images/2015/listtlpjnav-4.png) no-repeat;}
.subnav-tlpj4:hover{ background:url(http://www.teclast.com/images/2015/listtlpjnav-4-w.png) no-repeat #cecece;}
.subnav-tlpj4.currentp{ background:url(http://www.teclast.com/images/2015/listtlpjnav-4-w.png) no-repeat #ff8e4a; color:#FFF;}

.subnav-tlaio1{ background:url(http://www.teclast.com/images/2015/listtlaionav-1.png) no-repeat;}
.subnav-tlaio1:hover{ background:url(http://www.teclast.com/images/2015/listtlaionav-1-w.png) no-repeat #cecece;}
.subnav-tlaio1.currentp{ background:url(http://www.teclast.com/images/2015/listtlaionav-1-w.png) no-repeat #ff8e4a; color:#FFF;}


.chosen-section{ width:100%; height:50px; line-height:50px; background-color:#FFF; text-align:center; padding:20px 0 20px 0;}
.chosen-section select {
	 width:100px;
	 height:30px;
	 text-align:center;
	 line-height:30px;
    padding:3px;
    margin: 0px 20px 0 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
	border:1px solid #efeff1;
    border-radius:4px;
    background: #f6f6f8;
    color:#888;
    border:none;
    outline:none;
    cursor:pointer;
}
.chosen-content{ width:1200px; margin:0 auto; text-align:left;}
.chosen-content li{ display:inline-block; margin-right:30px;}


.productlist-section{ width:100%; min-height:400px;background-color:#fafafa; padding-top:30px; padding-bottom:0px;}
.productlist-section h1 { text-align:center; font-size:28px; color:#333333; font-weight:500;}

.plist-pagenum{ text-align:center; margin-bottom:20px;}
.plist-pagenum a{ display:inline-block; width:28px; height:28px; line-height:26px; font-size:24px;background-color:#cccccc; border:1px solid #cccccc; border-radius:28px; color:#FFF; text-decoration:none; font-weight:lighter;}
.plist-pagenum span{ display:inline-block; width:70px; height:30px; line-height:30px; font-size:20px; color:#666666; letter-spacing:4px;font-weight:lighter;}

.plist-content{ width:100%; min-height:500px; background-color:#FFF; overflow:hidden;margin:30px auto;}
.plist-container{ width:1200px; overflow:hidden; margin:20px auto;}
.plist-container ul{ width:1218px;}


.plist-content li { text-align:center;width:20%;overflow:hidden; float:left;}
.plist-content li a{ display:block; position:relative; width:224px; margin-right:20px; height:320px; margin-bottom:20px; border:1px solid #efefef;}
.plist-content li .plistpic{ display:block; position:relative; width:100%; height:250px; overflow:hidden;}
.plist-content li img{ max-width:224px; height:auto; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto;}
.plist-content li .plistptitle{ display:block; position:absolute; left:0; bottom:0; width:100%; height:70px; overflow:hidden;}
.plist-content li h1{ font-size:16px; font-weight:400; color:#333333; margin-top:0px; padding:0 10px 0 10px; overflow:hidden;}
.plist-content li h2{ font-size:12px; font-weight:300; color:#333333; margin-top:0px;padding:0 10px 0 10px; overflow:hidden;}

.ztview7{ width:800px; margin:0 auto;}
.ztview7title{ text-align:center; padding-top:50px; font-size:16px; font-weight:500;}
/*product list page end*/


/****/
.ptid{ height:0; visibility:hidden;}
/***/


/*content page*/
.tlnewslist{ width:850px; margin:0 auto;}
.tlnewslist li { border-bottom:1px dashed #f1f1f1; padding-left:10px;}
.tlnewslist li:hover{ background-color:#f9f9f9;}
.newstitle,.newsjointime{ display:inline-block; height:32px; line-height:36px; overflow:hidden;}
.newstitle { width:700px;}
.newstitle a{ color:#666;}
.newstitle a:hover{ color:#333;}
.newsjointime { width:100px; text-align:right; color: #CCC;}


.downiconmain{ width:1200px; margin:40px auto;}
.downiconmain a{ display:inline-block; width:400px; height:290px; overflow:hidden;}
.downiconmain table{ border-left:1px solid #efefef;border-top:1px solid #efefef;}
.downiconmain table td{ border-right:1px solid #efefef;border-bottom:1px solid #efefef;}

.downlisttable td{ padding:5px 0 5px 0;border-bottom:1px dashed #f1f1f1; font-size:12px;}
.downlisttable td1{ width:300px;}
.downlisttable td2{ width:100px;}
.downlisttable td3{ width:100px;}
.downlisttable td4{ width:300px;}
.downlisttable td5{ width:100px;}
.downlisttable td5{ width:100px;}

/*content page end*/